@font-face {
  font-family: "NotoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "NotoSans700";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "NotoSerif400";
  src: url("../font/NotoSerifJP-Regular.woff");
}
@font-face {
  font-family: "NotoSerif500";
  src: url("../font/NotoSerifJP-Medium.woff");
}
@font-face {
  font-family: "NotoSerif600";
  src: url("../font/NotoSerifJP-SemiBold.woff");
}
@font-face {
  font-family: "Hiragino600";
  src: url("../font/HiraginoPr6N-Bold.woff");
}
#loading {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9999;
}

.loading_gif {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 15%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .loading_gif {
    width: 40%;
  }
}

.top-flex {
  position: relative;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.top-flex__img {
  background-attachment: fixed;
  width: 100%;
  z-index: -30;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: fixed;
}
@media screen and (min-width: 769px) {
  .top-flex__img.--01 {
    background: url(../img/top/bg_01.webp) no-repeat top/cover;
    max-width: 127px;
    height: 127px;
    left: 80%;
    top: 316px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-flex__img.--01 {
    background: none;
    width: 0px;
    height: 0px;
  }
}
@media screen and (min-width: 769px) {
  .top-flex__img.--02 {
    background: url(../img/top/bg_02.webp) no-repeat top/cover;
    max-width: 127px;
    height: 127px;
    left: 11%;
    top: 60px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-flex__img.--02 {
    background: none;
    width: 0px;
    height: 0px;
  }
}
@media screen and (min-width: 769px) {
  .top-flex__img.--03 {
    background: url(../img/top/bg_03.webp) no-repeat top/cover;
    max-width: 127px;
    height: 127px;
    left: 7%;
    top: 430px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-flex__img.--03 {
    background: none;
    width: 0px;
    height: 0px;
  }
}
@media screen and (min-width: 769px) {
  .top-flex__img.--04 {
    background: url(../img/top/bg_04.webp) no-repeat top/cover;
    max-width: 127px;
    height: 127px;
    right: 0%;
    top: 100px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-flex__img.--04 {
    background: none;
    width: 0px;
    height: 0px;
  }
}
@media screen and (min-width: 769px) {
  .top-flex__img.--05 {
    background: url(../img/top/bg_05.webp) no-repeat top/cover;
    max-width: 127px;
    height: 127px;
    left: 75%;
    top: 730px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-flex__img.--05 {
    background: none;
    width: 0px;
    height: 0px;
  }
}

.top-mv {
  overflow-x: hidden;
  position: relative;
  overflow-x: clip;
  z-index: 0;
}
@media screen and (min-width: 769px) {
  .top-mv {
    height: 1113px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv {
    height: 700px;
  }
}
.top-mv:before {
  content: "";
  position: absolute;
  opacity: 0;
  width: 100%;
  z-index: -5;
  max-width: 1620px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  height: 1320px;
}
@media screen and (min-width: 769px) {
  .top-mv:before {
    background: url("../img/top/mv_pc.webp") no-repeat top/cover;
    top: -120px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv:before {
    background: url("../img/top/mv_pc.webp") no-repeat -140px top/cover;
    top: -80px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv:before {
    background: url("../img/top/mv_pc.webp") no-repeat -140px top/cover;
    height: 700px;
    top: 30px;
  }
}
.top-mv:before.is-anime {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top-mv:before.is-anime {
  -webkit-animation: upDown 1.5s infinite forwards;
          animation: upDown 1.5s infinite forwards;
}
@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
.top-mv:before.is-anime {
  -webkit-animation: fadeIn 1.5s 2.5s forwards, upDown 4s 2.5s infinite forwards;
          animation: fadeIn 1.5s 2.5s forwards, upDown 4s 2.5s infinite forwards;
}
.top-mv {
  /*&:after{
     content: "";
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0%;
     opacity: 0;
     z-index: -3;
  	@include pcTab{
  		max-height: 20px;
  		height: 50vh;
  		background: url("../img/top/sec_01_bg_dc.webp")no-repeat center / contain;
  	}	
  }*/
}
.top-mv.is-anime:before {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top-mv.is-anime:before {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}
.top-mv.is-anime:after {
  -webkit-animation: fadeOut 4s forwards;
          animation: fadeOut 4s forwards;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 0;
    color: #000;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 0;
    color: #000;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.top-mv.is-anime:after {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.top-mv.is-anime .top-mv__card {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@-webkit-keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.top-mv.is-anime .top-mv__card {
  -webkit-animation-delay: 2.8s;
          animation-delay: 2.8s;
}
.top-mv .box__wrap {
  position: relative;
  overflow-x: clip;
  z-index: 0;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .box__wrap {
    max-width: 1620px;
    width: 1620px;
    margin-left: -140px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .box__wrap {
    max-width: 860px;
    width: 1620px;
    margin-left: -140px;
  }
}
.top-mv .box__wrap .randomBox {
  opacity: 0;
  width: 0px;
  height: 0px;
}
.top-mv .swiper {
  position: absolute;
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s1 {
    left: calc(50% - 618px);
    top: 268px;
    width: 700px;
    height: 507px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s1 {
    left: calc(50% - 616px);
    top: 308px;
    width: 700px;
    height: 507px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s1 {
    left: calc(50% - 327px);
    top: 235px;
    width: 371px;
    height: 269px;
  }
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s2 {
    left: calc(50% - 374px);
    top: 75px;
    width: 262px;
    height: 262px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s2 {
    left: calc(50% - 372px);
    top: 117px;
    width: 260px;
    height: 260px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s2 {
    left: calc(50% - 197px);
    top: 132px;
    width: 140px;
    height: 140px;
  }
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s3 {
    left: calc(50% - 38px);
    top: 655px;
    width: 312px;
    height: 312px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s3 {
    left: calc(50% - 35px);
    top: 696px;
    width: 312px;
    height: 312px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s3 {
    left: calc(50% - 18px);
    top: 441px;
    width: 165px;
    height: 165px;
  }
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s4 {
    left: calc(50% - 618px);
    top: 849px;
    width: 312px;
    height: 312px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s4 {
    left: calc(50% - 616px);
    top: 889px;
    width: 312px;
    height: 312px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s4 {
    left: calc(50% - 327px);
    top: 544px;
    width: 165px;
    height: 165px;
  }
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s5 {
    left: calc(50% - 810px);
    top: 657px;
    width: 262px;
    height: 262px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s5 {
    left: calc(50% - 807px);
    top: 696px;
    width: 260px;
    height: 260px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s5 {
    left: calc(50% - 431px);
    top: 440px;
    width: 140px;
    height: 140px;
  }
}
@media screen and (min-width: 769px) {
  .top-mv .swiper.s6 {
    left: calc(50% - 230px);
    top: 849px;
    width: 260px;
    height: 260px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-mv .swiper.s6 {
    left: calc(50% - 228px);
    top: 889px;
    width: 260px;
    height: 260px;
  }
}
@media screen and (max-width: 768px) {
  .top-mv .swiper.s6 {
    left: calc(50% - 122px);
    top: 544px;
    width: 140px;
    height: 140px;
  }
}

.top-mv__message {
  position: absolute;
  z-index: 4;
  font-family: Hiragino600, serif;
  font-weight: 600;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 20vh;
  right: 10%;
  max-width: 635px;
  -webkit-transform: rotate(4deg);
          transform: rotate(4deg);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
@media screen and (max-width: 1500px) and (min-width: 1301px) {
  .top-mv__message {
    top: 25vh;
    right: 10%;
    max-width: 550px;
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-mv__message {
    top: 9vh;
    right: 35px;
    max-width: 550px;
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}
@media screen and (max-width: 768px) {
  .top-mv__message {
    top: 7vh;
    right: 13px;
    max-width: 400px;
    width: 90%;
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}

.top-mv__card {
  opacity: 0;
  display: inline-block;
  line-height: 1.37;
  text-align: center;
  letter-spacing: 0.05em;
  position: relative;
  -webkit-box-shadow: 3px 3px 6px gray;
          box-shadow: 3px 3px 6px gray;
}
@media screen and (max-width: 1500px) and (min-width: 1301px) {
  .top-mv__card {
    font-size: min(2.9vw, 47px);
  }
}
@media screen and (max-width: 1300px) and (min-width: 769px) {
  .top-mv__card {
    font-size: min(2.9vw, 47px);
  }
}
@media screen and (max-width: 768px) {
  .top-mv__card {
    font-size: min(5.7vw, 35px);
    width: 100%;
  }
}

.top-info {
  position: relative;
  max-width: 100%;
  padding: 170px 0px 450px;
}
@media screen and (max-width: 768px) {
  .top-info {
    padding: 80px 0px 200px;
  }
}
.top-info.is-anime .top-info__text {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.top-info.is-anime .top-info__note {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top-info.is-anime .top-info__note {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.top-info:before {
  content: "";
  background: url("../img/top/sec01_bg_pc.webp") no-repeat top/cover;
  position: absolute;
  max-width: 1620px;
  width: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -5;
}
@media screen and (min-width: 769px) {
  .top-info:before {
    max-width: 1620px;
    left: 50%;
    height: 1084px;
    top: -70px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-info:before {
    background: url("../img/top/sec01_bg_pc.webp") no-repeat -140px top/cover;
    top: -33px;
  }
}
@media screen and (max-width: 768px) {
  .top-info:before {
    background: url(../img/top/sec01_bg_sp.webp) no-repeat -105px top/cover;
    left: 50%;
    height: 670px;
    top: -56px;
  }
}
.top-info:after {
  content: "";
  position: absolute;
  width: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -5;
}
@media screen and (min-width: 769px) {
  .top-info:after {
    background: url("../img/top/sec01_part_pc.webp") no-repeat top/cover;
    max-width: 643px;
    left: 15%;
    height: 640px;
    bottom: 100px;
  }
}
@media screen and (max-width: 768px) {
  .top-info:after {
    background: url("../img/top/sec01_part_sp.webp") no-repeat top/cover;
    max-width: 276px;
    right: -17%;
    height: 171px;
    bottom: 20px;
  }
}

.top-info__textBox {
  max-width: 900px;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}
.top-info__text {
  opacity: 0;
  z-index: 2;
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px 20px;
}
@media screen and (max-width: 768px) {
  .top-info__text {
    margin: 50px auto 0px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.top-info__textInner {
  background-color: rgba(255, 255, 255, 0.9);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 769px) {
  .top-info__textInner {
    font-size: 22px;
    line-height: 1.6;
    padding: 5px 10px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .top-info__textInner {
    font-size: 17px;
    line-height: 1.4;
    padding: 5px 10px;
    margin-bottom: 5px;
  }
}

.top-info__note {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  opacity: 0;
  font-size: 11px;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .top-info__note {
    margin-top: 0px;
    padding: 3px;
  }
}
@media screen and (max-width: 768px) {
  .top-info__note {
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 10px auto 0px;
    padding: 3px;
  }
}

.top-movie {
  position: relative;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 50px;
}
.top-movie:before {
  content: "";
  background: url("../img/top/sec02_left_pc.webp") no-repeat top/cover;
  position: absolute;
  width: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -5;
}
@media screen and (min-width: 769px) {
  .top-movie:before {
    max-width: 452px;
    left: 12%;
    height: 653px;
    top: 0px;
  }
}
.top-movie:after {
  content: "";
  background: url("../img/top/sec02_right_pc.webp") no-repeat top/cover;
  position: absolute;
  width: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -5;
}
@media screen and (min-width: 769px) {
  .top-movie:after {
    max-width: 345px;
    right: calc(50% - 930px);
    height: 265px;
    top: 170px;
  }
}
.top-ceremony-ai {
  position: relative;
}
.top-ceremony-ai.is-anime .top-ceremony-ai__movieWrap {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

.top-ceremony-ai__inner {
  max-width: 1240px;
  width: calc(100% - 40px);
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.top-ceremony-ai__movieWrap {
  position: relative;
  overflow: hidden;
  z-index: 0;
  opacity: 0;
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  .top-ceremony-ai__movieWrap {
    max-width: 750px;
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-ai__movieWrap {
    max-width: 560px;
    margin: 30px auto 0;
  }
}

.top-ceremony {
  padding: 330px 0 0;
  position: relative;
  z-index: 0;
  overflow-x: clip;
  margin-top: -50px;
}
@media screen and (max-width: 768px) {
  .top-ceremony {
    padding: 400px 0 0;
  }
}
.top-ceremony:before {
  content: "";
  display: block;
  width: 1465px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media screen and (min-width: 769px) {
  .top-ceremony:before {
    background: url(../img/top/sec03_bg_top_pc.webp) no-repeat center/contain;
    width: 1465px;
    height: 480px;
    top: -60px;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony:before {
    background: url(../img/top/sec03_bg_top_sp.webp) no-repeat center/contain;
    width: 588px;
    height: 426px;
    top: 0px;
  }
}
.top-ceremony:after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 769px) {
  .top-ceremony:after {
    background: url(../img/top/sec03_bg_bottom_pc.webp) no-repeat center/contain;
    width: 1892px;
    height: 625px;
    bottom: 0vh;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony:after {
    background: url(../img/top/sec03_bg_bottom_sp.webp) no-repeat center/contain;
    width: 632px;
    height: 474px;
    bottom: -460px;
  }
}

.top-ceremony__youtube {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.top-ceremony-program {
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.top-ceremony-program:after {
  content: "";
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  z-index: -1;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program {
    padding: 0 20px;
  }
}
.top-ceremony-program.is-anime .top-ceremony-program__item {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(4) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(5) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(6) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(7) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(8) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.top-ceremony-program.is-anime .top-ceremony-program__item:nth-child(9) {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

.top-ceremony-program__inner {
  max-width: 1240px;
  width: calc(100% - 40px);
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__inner {
    padding-bottom: 400px;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__inner {
    width: 100%;
  }
}
.top-ceremony-program__inner:before {
  content: "";
  width: 625px;
  display: block;
  position: absolute;
  z-index: -1;
  left: calc(50% - 950px);
  background: url(../img/top/sec03_bg_left_pc.webp) no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__inner:before {
    height: 885px;
    top: 10vh;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__inner:before {
    background: none;
  }
}
.top-ceremony-program__inner:after {
  content: "";
  display: block;
  position: absolute;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__inner:after {
    z-index: -1;
    right: calc(50% - 1010px);
    background: url(../img/top/sec03_bg_right_pc.webp) no-repeat center/contain;
    height: 1150px;
    width: 595px;
    top: 110px;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__inner:after {
    z-index: 2;
    right: -70px;
    background: url(../img/top/sec03_bg_right_sp.webp) no-repeat center/contain;
    height: 80px;
    width: 200px;
    bottom: -20px;
  }
}

.top-ceremony-program__base {
  max-width: 800px;
  background: #C4935E;
  margin: 0 auto;
  padding: 16px 10px 10px 10px;
  position: relative;
  z-index: 2;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__base {
    padding: 10px 5px 5px 5px;
  }
}
.top-ceremony-program__base:before {
  content: "";
  width: 132px;
  height: 317px;
  display: block;
  position: absolute;
  z-index: -1;
  left: 97%;
  background: url(../img/top/sec03_bg_sticky.webp) no-repeat center/contain;
  top: 170px;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__base:before {
    width: 74px;
    height: 190px;
    top: 70px;
  }
}
.top-ceremony-program__base:after {
  content: "";
  width: 170px;
  height: 132px;
  display: block;
  position: absolute;
  z-index: 1;
  left: 90%;
  top: 30px;
  background: url(../img/top/sec03_bg_day.webp) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__base:after {
    width: 130px;
    height: 100px;
    left: 80%;
    top: 3px;
  }
}
@media screen and (max-width: 450px) {
  .top-ceremony-program__base:after {
    width: 100px;
    height: 80px;
    left: 75%;
    top: 3px;
  }
}

.top-ceremony-program__note {
  padding: 100px;
  background-color: #fff;
  background-image: linear-gradient(to right, #CCCCCC 0 4px, #999999 4px 8px, #858383 8px 12px);
  background-position: right top;
  background-size: 12px 100%;
  background-repeat: no-repeat;
  position: relative;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__note {
    background-image: linear-gradient(to right, #CCCCCC 0 3px, #999999 3px 6px, #858383 6px 9px);
    background-size: 9px 100%;
    padding: 30px 25px 0px 35px;
  }
}
.top-ceremony-program__note:before {
  content: "";
  width: 100%;
  height: 6px;
  position: absolute;
  display: inline-block;
  background: url(../img/top/paper_top.svg) no-repeat center/contain;
  left: 0px;
  top: -6px;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__note:before {
    height: 6px;
    botoom: 0px;
    background: url(../img/top/paper_top.svg) no-repeat bottom/contain;
  }
}
.top-ceremony-program__note:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 25px;
  height: calc(100% - 40px);
  background: url(../img/top/note.svg) center 0/25px 25px repeat-y;
  background-size: 25px 50px;
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__note:after {
    width: 13px;
    background: url(../img/top/note.svg) center 0/13px 13px repeat-y;
    background-size: 13px 26px;
    left: 10px;
  }
}

.c-heading__emphasis.--program {
  margin-bottom: 30px;
}

.top-ceremony-program__list:before {
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__list:before {
    background: url(../img/top/sec03_bg_piece.webp) no-repeat center/contain;
    width: 200px;
    height: 480px;
    top: 210px;
    right: -40px;
  }
}
_::-webkit-full-page-media, _:future, :root .top-ceremony-program__list:before {
  background: url(../img/top/sec03_bg_piece.webp) no-repeat center/contain;
  width: 200px;
  height: 480px;
  top: 210px;
  right: -40px;
}

@media screen and (max-width: 768px) {
  .top-ceremony-program__list:before {
    width: 0px;
    height: 0px;
    background: none;
  }
  _::-webkit-full-page-media, _:future, :root .top-ceremony-program__list:before {
    background: none;
    width: 0px;
    height: 0px;
  }
}
.top-ceremony-program__list.is-active:before {
  opacity: 1;
  pointer-events: unset;
  visibility: visible;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__list {
    margin: 0px auto 0;
    padding-bottom: 0px;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__list {
    margin: 50px auto 0;
    padding-bottom: 40px;
  }
}

@media screen and (min-width: 769px) {
  .top-ceremony-program__uno {
    text-indent: -2em;
    padding-left: 2em;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__uno {
    text-indent: 0em;
    padding-left: 0em;
  }
}

.top-ceremony-program__item {
  position: relative;
  z-index: 1;
  opacity: 0;
  font-size: 20px;
}
.top-ceremony-program__item:nth-child(n+2) {
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__item {
    font-family: NotoSerif600, sans-serif;
    font-weight: 600;
    text-indent: -2em;
    padding-left: 2em;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__item {
    font-family: NotoSerif500, sans-serif;
    font-weight: 500;
    font-size: 18px;
    text-indent: -2em;
    padding-left: 2em;
  }
}

.top-ceremony-program__subItem {
  margin-left: 2.7em;
  display: block;
  cursor: pointer;
  font-size: 15px;
  line-height: 2;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  font-family: NotoSerif400, sans-serif;
  font-weight: 400;
}
.top-ceremony-program__subItem.--underLine {
  text-decoration: underline;
}
.top-ceremony-program__subItem.--underLine:after {
  content: "";
  width: 15px;
  height: 15px;
  margin-left: 10px;
  display: inline-block;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
  background: url("../img/common/icon-link.svg") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__subItem {
    margin-left: 0em;
    margin-top: 20px;
  }
  .top-ceremony-program__subItem:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__subItem {
    margin-left: 0em;
    margin-top: 10px;
    text-indent: 0em;
    padding-left: 0em;
  }
}
.top-ceremony-program__subItem.--nopointer {
  cursor: default !important;
}

.top-ceremony-program__subLink {
  display: block;
  font-size: 15px;
  line-height: 2;
  font-family: NotoSerif400, sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 769px) {
  .top-ceremony-program__subLink {
    margin-top: 20px;
  }
  .top-ceremony-program__subLink:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  .top-ceremony-program__subLink {
    margin-top: 10px;
    text-indent: 0em;
    padding-left: 0em;
  }
}

.top-external {
  position: relative;
  z-index: -5;
  padding: 0px;
  overflow: hidden;
  padding-bottom: 110px;
}
@media screen and (min-width: 769px) {
  .top-external {
    margin-top: -200px;
  }
}
@media screen and (max-width: 768px) {
  .top-external {
    overflow-x: clip;
    padding: 500px 0 170px;
  }
}
.top-external:after {
  content: "";
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -5;
}
@media screen and (min-width: 769px) {
  .top-external:after {
    background: url("../img/top/sec04_foot.webp") no-repeat top/cover;
    width: 100%;
    max-width: 646px;
    left: 18%;
    height: 311px;
    bottom: 0px;
  }
}
@media screen and (max-width: 768px) {
  .top-external:after {
    background: url("../img/top/sec04_foot_sp.webp") no-repeat top/cover;
    width: 100%;
    max-width: 385px;
    left: 50%;
    height: 125px;
    bottom: 0px;
  }
}
.top-external.is-anime .top-external__buttonWrap {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.top-external.is-anime .top-external__read {
  -webkit-animation: slideUp 1s forwards;
          animation: slideUp 1s forwards;
}
@keyframes slideUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.top-external.is-anime .top-external__read {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.top-external.is-anime .top-external__note {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top-external.is-anime .top-external__note {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

.top-external__left {
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  background: url("../img/top/sec04_left.webp") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .top-external__left {
    width: 435px;
    height: 265px;
    top: 350px;
    left: calc(50% - 600px + 80px);
  }
}
@media screen and (max-width: 768px) {
  .top-external__left {
    width: 210px;
    height: 110px;
    top: 570px;
    left: -30px;
  }
}

.top-external__right {
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  background: url("../img/top/sec04_right.webp") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .top-external__right {
    width: 480px;
    height: 220px;
    bottom: 600px;
    right: calc(50% - 600px - 430px);
  }
}
@media screen and (max-width: 768px) {
  .top-external__right {
    width: 200px;
    height: 90px;
    bottom: 230px;
    right: -230px;
  }
}

.top-external__wrap {
  position: relative;
  background-size: auto 100%;
  z-index: -3;
}
@media screen and (min-width: 769px) {
  .top-external__wrap {
    background: url(../img/top/sec04_bg.webp) no-repeat top/cover;
    height: 1341px;
    padding: 350px 0px 200px 0px;
    width: 100%;
    max-width: 1690px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .top-external__wrap {
    background: none;
    height: 100%;
    padding: 100px 0px 0px 0px;
    background-color: #fff;
  }
  .top-external__wrap:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background: url(../img/top/sec04_bg_sp_top.webp) no-repeat center/contain;
    width: 960px;
    height: 130px;
    top: -50px;
  }
  .top-external__wrap:after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background: url(../img/top/sec04_bg_sp_bottom.webp) no-repeat center/contain;
    width: 960px;
    height: 200px;
    bottom: -140px;
  }
}

.top-external__inner {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .top-external__inner {
    padding: 40px;
  }
}
@media screen and (max-width: 768px) {
  .top-external__inner {
    padding: 20px;
  }
}
.top-external__inner:before {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
}
@media screen and (min-width: 769px) {
  .top-external__inner:before {
    background: url("../img/top/sec04_top.webp") no-repeat center/contain;
    width: 100%;
    height: 200px;
    top: -50px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .top-external__inner:before {
    background: url("../img/top/sec04_top_sp.webp") no-repeat center/contain;
    width: 100%;
    height: 200px;
    top: -12%;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
}
.top-external__inner:after {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
}
@media screen and (min-width: 769px) {
  .top-external__inner:after {
    background: url("../img/top/sec04_bottom.webp") no-repeat center/contain;
    width: 100%;
    height: 230px;
    bottom: -100px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .top-external__inner:after {
    background: url("../img/top/sec04_bottom_sp.webp") no-repeat center/contain;
    width: 100%;
    height: 200px;
    bottom: -3%;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
}

.top-external__read {
  position: relative;
  z-index: 1;
  opacity: 0;
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .top-external__read {
    margin: 20px auto 20px;
    font-size: 17px;
    max-width: 550px;
  }
}
@media screen and (max-width: 768px) {
  .top-external__read {
    max-width: 560px;
    margin: 20px auto 0;
    font-size: 15px;
    text-align: center;
  }
}

.top-external__note {
  margin: 10px auto 0;
  max-width: 890px;
  position: relative;
  z-index: 1;
  opacity: 0;
  font-size: 14px;
  line-height: 1.81;
  color: #222222;
}
@media screen and (min-width: 769px) {
  .top-external__note {
    max-width: 550px;
    width: calc(100% - 40px);
  }
}
@media screen and (max-width: 768px) {
  .top-external__note {
    font-size: 13px;
    margin: 20px auto 150px;
  }
}

.top-external__buttonWrap {
  position: relative;
  opacity: 0;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .top-external__buttonWrap {
    max-width: 630px;
    margin: 40px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .top-external__buttonWrap {
    max-width: 520px;
    margin: 30px auto;
  }
}

.top-external__button {
  position: relative;
  display: block;
  background: url("../img/common/btn-s_site.svg") no-repeat center/contain;
  font-family: NotoSerif500, sans-serif;
  font-weight: 500;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.top-external__button:after {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: "";
  position: absolute;
  top: -52px;
  background: url("../img/common/btn-s_site_arrow.svg") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .top-external__button {
    padding: 0 70px;
    width: 528px;
    height: 195px;
    position: relative;
    overflow: visible;
    z-index: 0;
  }
  .top-external__button:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
  }
  .top-external__button:after {
    width: 164px;
    height: 164px;
    right: -150px;
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  .top-external__button:hover {
    background: url("../img/common/btn-s_site_hover.svg") no-repeat center/contain;
  }
  .top-external__button:hover:after {
    background: url("../img/common/btn-s_site_arrow_hover.svg") no-repeat center/contain;
    top: 0px;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    right: -120px;
  }
}
@media screen and (max-width: 768px) {
  .top-external__button {
    padding: 0 15px;
    background: none;
  }
  .top-external__button:hover {
    opacity: 0.8;
  }
  .top-external__button:after {
    display: none;
  }
}